{
	"donateHeader": "Unterstützen Sie das Wachstum des Dienstes!",
	"processPaymentFailure": "Bei der Bearbeitung Ihrer Zahlung ist ein Fehler aufgetreten",
	"noDonationAmount": "Sie müssen einen Betrag für die Spende angeben",
	"minimumDonationAmount": "Der Mindestbetrag einer Spende beträgt $2,00",
	"maximumDonationAmount": "Der Maximalbetrag einer Spende beträgt $50,00",
	"selectDonationAmount": "Wählen Sie unten aus, wie viel Sie spenden möchten",
	"thankYou": "Thank you for your donation! We appreciate your support."
}
